need to release maven eclipsepde plugin 1.2 first, so that GEP 3.x can build on Mac.





--
Thanks!

Regards, Forrest